.mobile_version .btn.mobile_hover,
.mobile_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) .product_pop_up_actions a.button.mobile_hover,
.mobile_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.btn-select-location.mobile_hover {
    color: var(--Primary-Colors-Beet-Burgundy, #66273B);
    background: transparent;
}

.mobile_version .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) .product_pop_up_actions a.button.mobile_hover {
    border-color: var(--Primary-Colors-Beet-Burgundy, #66273B) !important;
}

.mobile_version .newsletter_submit.btn.mobile_hover {
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
    background: transparent;
}

.mobile_version .order_btn.btn.mobile_hover,
.mobile_version .js-view.btn.mobile_hover,
.mobile_version .careers_header_btn a.mobile_hover,
.mobile_version .featured_post_information_btn .btn.mobile_hover,
.mobile_version .locmod_tab.mobile_hover,
.mobile_version .eb-cart__loc-change.mobile_hover,
.mobile_version .featured_post_container .footer_substack_link_container .btn.mobile_hover,
 {
    background: var(--Primary-Colors-Beet-Burgundy, #66273B);
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
}

.mobile_version .arrow_link.mobile_hover span {
    transform: rotate(45deg);
}

.mobile_version .arrow_link.plus_link.mobile_hover span {
    transform: rotate(90deg);
}

.mobile_version .posts_grid_container .posts_grid .posts_grid_item .posts_grid_item_image_link.mobile_hover .posts_grid_item_image,
.mobile_version .featured_post_container .featured_post_container_body .featured_post_image_container.mobile_hover .featured_post_image {
    transform: scale(1.05);
}

.mobile_version .underline.mobile_hover:after {
    width: 100%;
}

.mobile_version .header .header_wrapper .right_menu .header_bag.mobile_hover svg path {
    fill: #FF6FAD;
}

.mobile_version .header .header_wrapper .right_menu .header_bag.mobile_hover .bag_count {
    background: #FF6FAD;
}

.eb-qty.eb-qty-product .eb-qty__stepper .eb-qty__btn.mobile_hover{
      background: var(--Primary-Colors-Beet-Burgundy, #66273B);
    color: var(--Primary-Colors-Beet-Burgundy, #E8E6E1);
}
  .eb-qty.eb-qty-product .eb-qty__stepper .eb-qty__btn.mobile_hover svg path{
          
    stroke:#E8E6E1;
  }